Fix gem dependency in production.

Fix gem dependency in production.

diff --git a/plugin.rb b/plugin.rb
index a7f7c75..ef16984 100644
--- a/plugin.rb
+++ b/plugin.rb
@@ -5,12 +5,10 @@
 # url: https://github.com/discourse/discourse-code-review
 
 # match version in discourse dev
-begin
-  require 'octokit'
-rescue LoadError
-  gem 'sawyer', '0.8.1'
-  gem 'octokit', '4.9.0'
-end
+gem 'public_suffix', '3.0.3'
+gem 'addressable', '2.5.2'
+gem 'sawyer', '0.8.1'
+gem 'octokit', '4.9.0'
 
 enabled_site_setting :code_review_enabled

GitHub sha: 36340ed5

Deploying addressable to production unless we want to remove the sawyer dependency from octokit.